<?php
/**
 * MyBB 1.6.15 Polish Language Pack
 * Copyright © 2008-2011 MyBBoard.pl Team
 * See readme.html for copyright information. | Zapoznaj sie z plikiem czytaj_to.html.
 * Autorzy: bryn, DamYan, gigi, matc, szulcu | Testerzy: hippie
 */

$l['user_groups'] = "Grupy użytkowników";
$l['manage_user_groups'] = "Grupy użytkowników";
$l['manage_user_groups_desc'] = "Zarządzaj grupami użytkowników swojego forum. Ustal kolejność wyświetlania grup na stronie \"Ekipa forum\". Jeżeli wszystkim grupom przypiszesz \"0\", zostaną one posortowane alfabetycznie. Pamiętaj o zapisaniu zmian przyciskiem u dołu strony.";
$l['add_user_group'] = "Nowa grupa";
$l['add_user_group_desc'] = "Utwórz nową grupę użytkowników, ewentualnie kopiując ustawienia uprawnień od istniejącej grupy. Po zapisaniu podstawowych danych nastąpi przeniesienie do strony szczegółowej edycji grupy.";
$l['group_join_requests'] = "Prośby o dołączenie";
$l['group_join_requests_desc'] = "Poniżej znajduje się lista użytkowników ubiegających się o dołączenie do tej grupy. Możesz przyjąć lub odrzucić ich wnioski.";
$l['manage_group_leaders'] = "Edytuj liderów grupy";
$l['manage_group_leaders_desc'] = "Zarządzaj listą liderów grupy. W zależności od uprawnień nadanych liderom, mogą oni edytować listę użytkowników należących do grupy oraz rozpatrywać wnioski o przyjęcie.";
$l['edit_user_group'] = "Edytuj grupę";
$l['edit_user_group_desc'] = "Edytuj ustawienia istniejącej grupy użytkowników.";
$l['edit_group_leader'] = "Edytuj ustawienia lidera grupy";
$l['edit_group_leader_desc'] = "Edytuj ustawienia dotyczące uprawnień lidera grupy użytkowników.";
$l['group_leaders'] = "Liderzy grupy";

$l['delete_group'] = "Usuń grupę";
$l['edit_group'] = "Edytuj grupę";
$l['no_groups'] = "Aktualnie nie ma żadnych grup użytkowników na Twoim forum.";
$l['join_requests'] = "Rozpatruj wnioski o przyjęcie";
$l['update_groups_order'] = "Zmień kolejność grup";
$l['reset'] = "Wyczyść";
$l['number_of_users'] = "Liczba członków";
$l['order'] = "Kolejność";
$l['group'] = "Grupa";
$l['custom_user_group'] = "Grupa dodana przez administratora";
$l['default_user_group'] = "Grupa istniejąca domyślnie";
$l['join_requests_for'] = "Wnioski o przyjęcie do";
$l['users'] = "Użytkownicy";
$l['reason'] = "Powód";
$l['date_requested'] = "Data wniosku";
$l['approve'] = "Przyjmij";
$l['deny'] = "Odrzuć";
$l['approve_selected_requests'] = "Przyjmij wybrane wnioski";
$l['deny_selected_requests'] = "Odrzuć wybrane wnioski";
$l['group_leaders_for'] = "Liderzy grupy";
$l['can_manage_members'] = "Może zarządzać użytkownikami?";
$l['can_manage_join_requests'] = "Może zarządzać wnioskami?";
$l['user'] = "Użytkownik";
$l['can_manage_group_members'] = "Może zarządzać listą użytkowników?";
$l['can_manage_group_members_desc'] = "Jeżeli ten użytkownik ma mieć możliwość zarządzania listą użytkowników należących do grupy, wybierz \"Tak\".";
$l['can_manage_group_join_requests'] = "Może zarządzać wnioskami o dołączenie?";
$l['can_manage_group_join_requests_desc'] = "Jeżeli ten użytkownik ma mieć możliwość zarządzania wnioskami o dołączenie do grupy, wybierz \"Tak\".";
$l['add_group_leader'] = "Wybierz lidera grupy";
$l['save_group_leader'] = "Wybierz lidera";
$l['edit_leader'] = "Edytuj lidera:";
$l['title'] = "Nazwa grupy";
$l['short_description'] = "Krótki opis";
$l['username_style'] = "Format loginu";
$l['username_style_desc'] = "Ustal format, w jakim wyświetlany będzie login użytkownika należącego do tej grupy, używając formatowania HTML. <strong>Wpisz \"{username}\" zamiast loginu.</strong>";
$l['user_title'] = "Domyślny tytuł użytkownika";
$l['user_title_desc'] = "Jeżeli użytkownik nie poda własnego tytułu użytkownika, zostanie wyświetlony podany tutaj tytuł. Jeżeli pozostawisz to pole puste, tytuł użytkownika oraz obrazek gwiazdki zostaną odziedziczone z konfiguracji elementu \"Tytuły użytkowników\"";
$l['do_not_copy_permissions'] = "Nie kopiuj uprawnień z innej grupy";
$l['copy_permissions_from'] = "Skopiuj ustawienia uprawnień z...";
$l['copy_permissions_from_desc'] = "Jeżeli chcesz, ustawienia uprawnień mogą zostać skopiowane z istniejącej już grupy użytkowników - wystarczy, że wybierzesz tę grupę.";
$l['save_user_group'] = "Zapisz grupę";
$l['list_users'] = "Lista użytkowników";

$l['general'] = "Ogólne";
$l['forums_posts'] = "Działy i posty";
$l['users_permissions'] = "Użytkownicy i uprawnienia";
$l['misc'] = "Różne";
$l['stars'] = "Liczba gwiazdek";
$l['star_image'] = "Obrazek gwiazdki";
$l['user_stars'] = "Gwiazdki";
$l['user_stars_desc'] = "Podaj liczbę gwiazdek i ścieżkę do obrazka, aby określić sposób, w jaki będą one wyświetlane dla tej grupy użytkowników. Jeżeli chcesz używać różnych obrazków dla poszczególnych stylów, wpisz <strong>{theme}</strong> by zastąpić ścieżkę do katalogu obrazków aktualnie używanego stylu. Liczba gwiazdek zostanie użyta, kiedy pole \"Domyślny tytuł użytkownika\" nie jest puste.";
$l['group_image'] = "Obrazek grupy";
$l['group_image_desc'] = "Możesz wybrać obrazek, który będzie pokazywany przy każdym poście napisanym przez członków tej grupy. Wpisz <strong>{lang}</strong> by zastąpić nazwę aktualnie używanego języka.";
$l['general_options'] = "Ogólne opcje";
$l['forum_team'] = "Wyświetlaj tę grupę na stronie \"Ekipa forum\"";
$l['is_banned_group'] = "Jest to grupa zbanowana<br /><small>Jeżeli określisz grupę jako \"zbanowaną\", to będziesz mógł banować użytkowników przez przeniesienie ich do tej grupy.</small>";
$l['publicly_joinable_options'] = "Opcje dołączania";
$l['user_joinable'] = "Użytkownicy mogą swobodnie dołączać i opuszczać grupę";
$l['moderate_join_requests'] = "Wszystkie dołączenia do grupy muszą zostać zatwierdzone.<br /><small>Użytkownicy muszą mieć możliwość swobodnego dołączania i opuszczania grupy, aby działało to ustawienie.</small>";
$l['can_set_as_display_group'] = "Użytkownicy mogą ustawiać tę grupę jako swoją grupę wyświetlaną<br /><small>Jeżeli \"Tak\", to użytkownicy będą mogli wybrać ustawienia wyświetlania tej grupy (tytuł użytkownika, gwiazdki, format loginu, obrazek grupy) jako swoje ustawienia wyświetlania.</small>";
$l['moderation_administration_options'] = "Opcje moderacji i administracji";
$l['is_super_mod'] = "Użytkownicy tej grupy są super moderatorami";
$l['can_access_mod_cp'] = "Użytkownicy tej grupy mają dostęp do panelu moderatora";
$l['can_access_admin_cp'] = "Użytkownicy tej grupy mają dostęp do panelu administratora";
$l['viewing_options'] = "Opcje przeglądania";
$l['can_view_board'] = "Mogą przeglądać forum?";
$l['can_view_threads'] = "Mogą przeglądać wątki?";
$l['can_search_forums'] = "Mogą przeszukiwać działy?";
$l['can_view_profiles'] = "Mogą przeglądać profile użytkowników?";
$l['can_download_attachments'] = "Mogą pobierać załączniki?";
$l['posting_rating_options'] = "Opcje postów i oceniania";
$l['can_post_threads'] = "Mogą tworzyć nowe wątki?";
$l['can_post_replies'] = "Mogą odpowiadać w istniejących wątkach?";
$l['can_rate_threads'] = "Mogą oceniać wątki?";
$l['poll_options'] = "Opcje ankiet";
$l['can_post_polls'] = "Mogą tworzyć ankiety?";
$l['can_vote_polls'] = "Mogą głosować w ankietach?";
$l['can_undo_votes'] = "Mogą cofać swoje głosy w ankietach?";
$l['attachment_options'] = "Opcje załączników";
$l['can_post_attachments'] = "Mogą wysyłać załączniki?";
$l['attach_quota'] = "Limit miejsca na załączniki:";
$l['attach_quota_desc'] = "Możesz ustalić limit miejsca do wykorzystania na załączniki dla użytkowników z tej grupy. Jeżeli nie chcesz ustalać limitu, wpisz 0.";
$l['editing_deleting_options'] = "Opcje edycji i usuwania";
$l['can_edit_posts'] = "Mogą edytować własne posty?";
$l['can_delete_posts'] = "Mogą usuwać własne posty?";
$l['can_delete_threads'] = "Mogą usuwać własne wątki?";
$l['can_edit_attachments'] = "Mogą aktualizować własne załączniki?";
$l['account_management'] = "Zarządzanie kontem";
$l['can_access_usercp'] = "Mają dostęp do paneli użytkowników?";
$l['can_change_username'] = "Mogą zmieniać swoje loginy?";
$l['can_use_usertitles'] = "Mogą używać własnych tytułów użytkownika?";
$l['can_upload_avatars'] = "Mogą wysyłać awatary?";
$l['can_use_signature'] = "Mogą posiadać własną sygnaturę?";
$l['can_use_signature_posts'] = "Mogą posiadać własną sygnaturę po napisaniu określonej liczby postów?";
$l['required_posts'] = "Minimalna liczba postów wymagana do dodania sygnatury:";
$l['required_posts_desc'] = "Podaj ile postów użytkownik musi napisać, zanim będzie mógł posiadać własną sygnaturę.";
$l['uses_no_follow'] = "Czy linki w sygnaturze powinny mieć włączony atrybut nofollow?";
$l['reputation_system'] = "System reputacji";
$l['can_use_pms'] = "Mogą używać prywatnych wiadomości?";
$l['can_send_pms'] = "Mogą wysyłać prywatne wiadomości?";
$l['can_track_pms'] = "Mogą śledzić wysłane prywatne wiadomości?";
$l['can_deny_reciept'] = "Mogą odmówić potwierdzenia odbioru?";
$l['can_override_pms'] = "Mogą wysyłać prywatne wiadomości do użytkowników, którzy mają wyłączony system PW?";
$l['message_quota'] = "Limit wiadomości";
$l['message_quota_desc'] = "Maksymalna liczba prywatnych wiadomości przechowywanych przez użytkowników z tej grupy. Podaj 0 by nie wprowadzać takiego limitu.";
$l['max_recipients'] = "Maksymalna liczba odbiorców na wiadomość";
$l['max_recipients_desc'] = "Maksymalna liczba odbiorców, których można przypisać do pojedynczej prywatnej wiadomości. Podaj 0 by nie wprowadzać takiego limitu.";
$l['show_reputations'] = "Pokazywać wskaźnik reputacji dla tych użytkowników?";
$l['can_give_reputation'] = "Mogą dawać punkty reputacji innym użytkownikom?";
$l['points_to_award_take'] = "Liczba punktów do dodania/odjęcia:";
$l['points_to_award_take_desc'] = "Liczba punktów, które zostaną dodane lub odjęte użytkownikowi w wyniku oceny przez użytkownika tej grupy.";
$l['max_reputations_daily'] = "Maksymalna liczba ocen na dzień:";
$l['max_reputations_daily_desc'] = "Podaj, ile razy maksymalnie użytkownicy tej grupy mogą ocenić innych użytkowników na dzień. Podaj 0 by nie wprowadzać takiego limitu.";
$l['max_reputations_perthread'] = "Maksymalna liczba ocen na wątek:";
$l['max_reputations_perthread_desc'] = "Podaj, ile razy maksymalnie użytkownik może ocenić danego użytkownika w jednym wątku. Podaj 0 by nie wprowadzać takiego limitu.";
$l['max_reputations_peruser'] = "Maksymalna liczba ocen na użytkownika:";
$l['max_reputations_peruser_desc'] = "Podaj, ile razy maksymalnie użytkownicy tej grupy mogą ocenić jednego użytkownika na dzień. Podaj 0 by nie wprowadzać takiego limitu.";
$l['warning_system'] = "System ostrzeżeń";
$l['can_send_warnings'] = "Mogą dodawać ostrzeżenia innym użytkownikom?";
$l['can_receive_warnings'] = "Mogą otrzymywać ostrzeżenia od innych użytkowników?";
$l['warnings_per_day'] = "Maksymalna liczba ostrzeżeń na dzień:";
$l['private_messaging'] = "Prywatne wiadomości";
$l['calendar'] = "Kalendarz";
$l['can_view_calendar'] = "Mogą przeglądać kalendarz?";
$l['can_post_events'] = "Mogą dodawać wydarzenia do kalendarza?";
$l['can_bypass_event_moderation'] = "Mogą dodawać wydarzenia do kalendarza bez oczekiwania na moderację?";
$l['can_moderate_events'] = "Mogą moderować wydarzenia kalendarza?";
$l['whos_online'] = "\"Kto jest online\"";
$l['can_view_whos_online'] = "Mogą przeglądać listę \"Kto jest online\"?";
$l['can_view_invisible'] = "Widzą niewidocznych użytkowników?";
$l['can_view_ips'] = "Mogą przeglądać adresy IP na liście \"Kto jest online\"?";
$l['can_view_member_list'] = "Mogą przeglądać listę użytkowników?";
$l['show_in_birthday_list'] = "Mogą być wyświetlani na liście użytkowników obchodzących urodziny?";
$l['can_email_users'] = "Mogą wysyłać wątki do znajomych i wysyłać e-maile do użytkowników?";
$l['can_email_users_override'] = "Mogą wysyłać e-maile do użytkowników, nawet gdy nadawca znajduje się na liście ignorowanych przez adresata?";
$l['max_emails_per_day'] = "Maksymalna liczba e-maili dziennie:";
$l['max_emails_per_day_desc'] = "Maksymalna liczba e-maili jakie użytkownicy z tej grupy mogą wysłać przy użyciu opcji \"Wyślij wątek do znajomego\" i \"E-mail do użytkownika\".";
$l['outstanding_join_request'] = "oczekujących wniosków o przyjęcie";

$l['no_join_requests'] = "Aktualnie nie ma żadnych nierozpatrzonych wniosków o przyjęcie do grupy.";
$l['no_assigned_leaders'] = "Nie przypisano żadnych liderów tej grupie. By wybrać nowego lidera, wypełnij poniższy formularz.";

$l['error_missing_title'] = "Nie nadano nazwy nowej grupie użytkowników.";
$l['error_invalid_user_group'] = "Wybrano niepoprawną grupę.";
$l['error_invalid_join_request'] = "Wybrano niepoprawny wniosek.";
$l['error_invalid_username'] = "Podany login jest nieprawidłowy.";
$l['error_already_leader'] = "Ten użytkownik jest już liderem tej grupy.";
$l['error_invalid_group_leader'] = "Podano nieprawidłowego lidera.";
$l['error_missing_namestyle_username'] = "Format wyświetlania loginu musi zawierać ciąg znaków <strong>{username}</strong>";
$l['error_disallowed_namestyle_username'] = "W formacie loginu nie można używać tagów script, meta ani base.";
$l['error_default_group_delete'] = "Nie można usunąć domyślnej grupy";

$l['success_group_created'] = "Nowa grupa użytkowników została utworzona.";
$l['success_group_updated'] = "Wybrana grupa użytkowników została zaktualizowana.";
$l['success_group_deleted'] = "Wybrana grupa użytkowników została usunięta.";
$l['success_groups_disporder_updated'] = "Kolejność grup została zaktualizowana.";
$l['success_join_request_approved'] = "Wybrany wniosek został przyjęty. Użytkownik został dodany do grupy.";
$l['success_join_request_denied'] = "Wybrany wniosek został odrzucony.";
$l['success_selected_requests_approved'] = "Wybrane wnioski zostały przyjęte. Użytkownicy zostali dodani do grupy.";
$l['success_selected_requests_denied'] = "Wybrane wnioski zostały odrzucone.";
$l['success_user_made_leader'] = "został nowym liderem grupy użytkowników.";
$l['success_group_leader_updated'] = "Wybrany lider grupy został zaktualizowany.";
$l['success_group_leader_deleted'] = "Wybrany użytkownik przestał być liderem grupy.";

$l['confirm_group_deletion'] = "Czy na pewno chcesz usunąć tę grupę użytkowników?";
$l['confirm_group_leader_deletion'] = "Czy na pewno chcesz usunąć tego lidera grupy?";

?>